\heading{1}{Israel is attacked and Edom stands to the side, watching and laughing~--- Israel shall be cleansed and receive their inheritance.\ed{The first part of this book is judgment (an oracle against Edom and later against all gentile nations who have done evil), but it ends in hope, redemption, and inheritance. Prophetic writings tend to follow this pattern.}}

\begin{inparaenum}
  \hfil\verse{1:1} Obadiah's vision:\hfil%%

  \smallskip\pa Thus says the Lord \god\ to\alt{concerning} Edom:%%

  \pb ``We have heard\ed{The critical apparatus makes frequent comparison to Jer~49, but is not cited here. The reader is encouraged to study the two chapters side-by-side, specifically \vref{Jer}{49}{9--15} as they correspond to \vref{Obad}{1}{1--6}.} a report from the \lord,\pa a messenger has been sent out throughout the nations.%%

  \pb Get up! Let's go against her\ie{Edom} to battle.%%

  \pa\verse{1:2} I've made you small among the nations~---\pa you are greatly despised.%%

  \pa\verse{1:3} The arrogance\halot{xxxx}{\textbf{presumption}} of your heart has tricked\alt{deceived} you.\lit{lifted you up.}%%

  \pb O dweller in the clefts in the rock,\pa his dwelling-place is lofty.%%

  \pb He says in his heart,\pa `Who will bring me down to earth?'%%

  \pa\verse{1:4} Although you soar like the eagle,\alt{vulture}\pa and though you place your nest among the stars,%%

  \pb I will bring you down from there,''\pa declares the \lord.%%

  \pb\verse{1:5} ``If robbers come in to you~---\pa if plunderers come in by night~---%%

  \pc (how you've been cut off!)\pa will they not steal enough for themselves?%%

  \pc If gleaners\alt{grape harvesters} come to you,\pa won't they leave gleanings?%%

  \pb\verse{1:6} How Esau has been searched!\pa his treasures are sought out!%%

  \pb\verse{1:7} You've been sent out to the border\pa by all of your allies.\lit{the men of your treaty.}%%

  \pc They've forgotten you. The men of your peace\pa have eaten\ed{The stichs have been slightly reworked. It is literally ``They've forgotten you. They have eaten [next stich] the men of your peace\dots.''}%%

  \pc your bread.\pa They've placed a trap\halot{xxxx}{\textbf{(man-)trap}} under you.%%

  \pc There is no understanding in him.%%

  \pa\verse{1:8} On that day, shall I not,''\pa declares the \lord,%%

  \pb ``destroy the wise men out of Edom,\pa and understanding from the mountain of Esau?%%

  \pa\verse{1:9} Your mighty men, O Teman, shall be struck down\pa in order that every man in the mountain of Esau shall be cut off%%

  \pb by being murdered.\alt{slaughtered.}\ \verse{1:10} Because of violence against your brother Jacob,\pa shame shall cover you, and you shall be cut off forever.%%

  \pa\verse{1:11} In the day of your standing on the other side,\pa in the day when non-Israelites\alt{foreigners} took his property\alt{wealth} captive,%%

  \pb when\understood{}\ foreigners entered his gate\pa and they cast lots on Jerusalem,%%

  \pb even you were as one of them!%%

  \pb\verse{1:12} But you looked on the day of your brother,\ie{Israel}\ca{prp \Hebrew{בְאחיך}}{it has been proposed to be ``on your brother''}\pa on the day of his estrangement;%%

  \pc neither did you rejoice over the Judahites\pa in the day of their going astray,%%

  \pc nor make your mouth great\pa in the day of distress,%%

  \pb\verse{1:13} nor come through the gate of My people\pa in the day of their disaster,\halot{xxxx}{(final) \textbf{disaster}}\ed{This word, \Hebrew{אֵידָם}, is probably a play on \Hebrew{אֱדוֺם} (Edom).}%%

  \pc neither did you, even you, look on its wickedness\pa is the day of its disaster,%%

  \pc nor did you send against its outer wall\pa in the day of its disaster;%%

  \pb\verse{1:14} neither should you have stood on the crossroads\pa to cut off its fugitives,%%

  \pc nor delivered its survivors\pa in the day of its distress;\ed{Meaning that they didn't just stand on the sidelines, they actively helped the enemy.}%%

  \pb\verse{1:15} because the day of the \lord\ is near\pa on all the nations.%%

  \pc As you've done, it's done to you:\pa your recompense\alt{reward} will return on your own head.%%

  \pa\verse{1:16} Because just as you've drunk on My holy mountain,\pa so shall all the nations drink unceasingly\ca{mlt Mss \Hebrew{סָבִיב}}{multiple Hebrew manuscript codices have ``all around'' [instead of ``unceasingly/continually'']}~---%%

  \pb they shall drink and slurp,\alt{swallow, gulp down}\ca{prp \Hebrew{ונָעו}}{it has been proposed to be ``and stumble/teeter/shake/tremble''}\pa they shall be as though they were not.%%

  \pa\verse{1:17} But on mount Zion\pa there's a remnant\pa and it will be holy;\ca{add?}{[this hemistich] added?}%%

  \pb the house of Jacob shall take possession of\pa their inheritance.\alt{possessions.}%%

  \pa\verse{1:18} The house of Jacob shall be a fire,\ed{as it were a fire}\pa the house of Joseph shall be a flame,\ie{the restoration of these houses}%%

  \pb the house of Esau shall be stubble:\alt{straw}\ie{Jacob and Joseph are fire and Esau shall be burned}\pa they shall burn among them and consume them.%%

  \pb There will be no survivors\pa in the house of Esau%%

  \pb because the \lord\ has spoken it.%%

  \pb\verse{1:19} The Negev\ed{southern, desert region} shall possess mount Esau [make consistent with this one] and the lowlands of the Philistines,\pa they shall possess%% xxxx

  \pb the field\ca{\septuagint\ \Greek{τὸ ὄρος}, frt l \Hebrew{הַר}}{the Septuagint has ``the mountain,'' perhaps read ``mount''}\ed{territory} of Ephraim and the field of Samaria and of Benjamin  \ca{xxxx}{xxxx} and Gilead.%%

  \pb\verse{1:20} The exiles of this force of the children of Israel (that are of the Canaanites) unto Zarephath,%%

  \pb and the captives of Jerusalem who were in Sepharad shall possess\understood{}\ the cities of the south.%%

  \pb\verse{1:21} And saviors shall go up on\ca{\septuagint\ \Greek{ἐζ ὄρους}, frt 1 \Hebrew{מֵהר}}{the Septuagint has ``in particular,'' perhaps one has ``from Mount''} Mount Zion\pa to judge the mountain of Esau,%%

  \pc and the kingdom shall be the \lord's.%%
\end{inparaenum}
